hr{
    width: 100%;
    border: 0.1px solid #F0F2F3;
}

.theme-orange .vdatetime-popup__header,
.theme-orange .vdatetime-calendar__month__day--selected > span > span,
.theme-orange .vdatetime-calendar__month__day--selected:hover > span > span {
  background: #820101;
}

.theme-orange .vdatetime-year-picker__item--selected,
.theme-orange .vdatetime-time-picker__item--selected,
.theme-orange .vdatetime-popup__actions__button {
  color: #820101;
}


.vue-notification-template.vue-notification.success{
    background-color: #04580f;
    color: #F0F2F3;
}




